.nav-depth-2 .main-menu__menu-item .link--overlay {
    display: none;
}

/*** CONTENT 'MEGA' MENU - all products layout fallback ***/
#mm__nav-products .mm__nav-products__listArea__list li{
	width:29%; 
	float: left;

	font-size: 16px;
	font-weight: 700;
	padding-top: 0px;
	padding-bottom: 0px;
}

#mm__nav-products .mm__nav-products__listArea__list,
#mm__nav-products .mm__nav-products__listArea .nav-products-popular{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity= 1*100 )";
	zoom: 1; filter: alpha(opacity= 1*100 );
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	left: 0;		
}

#mm__nav-products .nav-products-popular{
	outline: none;
}


.visuallyhidden--xl { 
	display:none !important;
}

.hide-in-ie{
	display:none !important;	
}
.only-old-ie{
	display: block;
}

/* specific css rules just for ie*/
.clock-container__countdown{
	margin-left:0 !important;
}
.clock-container__arrow{
	display: none !important;
}

.need-a-design-panel--home .need-a-design-panel__browse-templates{
	left: 30px;
}

.mm-letter-group{
	width: 238px;
	display: inline-block;
	vertical-align: top;
}
.mm__nav-products__listArea__list{
	margin-bottom: 20px;
}
